@media (max-width:900px){
  .mqly64gf2t .mfngdw2s9b9m{align-items:flex-start;flex-direction:column;padding:14px 0}
  .rh64xwgpo791941{justify-content:flex-start}
  .ttc3118qup9,.a1epezq13a9fo7a,.n0jn13t,.pixm2e4pn,.s8a6mieadu7w{grid-template-columns:1fr!important}
  .s8x96r2ekwg{display:block!important;transform:none!important}
  .aypzj8f9sds .n0jn13t{grid-template-columns:1fr}
  .pq8qwdhgb h2{font-size:34px}
}
@media (max-width:560px){
  .mfngdw2s9b9m{width:min(100% - 24px,1180px)}
  .ttc3118qup9{padding:18px}
  .fc1gaiw9{padding:6px 7px;font-size:13px}
  .mqjswzbqoqti6e,.s8x96r2ekwg,.rk0ecz8tvhekooo,.th8yqi4aeurjqa,.dyf9hko97fb92jq,.v3gurya3g{padding:16px}
}
